Permalink
Browse files

moving to updated rdf/virtuoso

  • Loading branch information...
1 parent d60d951 commit 94bbdad31768a494f0aaf8e8848f968c48a0a241 benjab committed Aug 20, 2012
View
2 .rvmrc
@@ -1,2 +0,0 @@
-rvm use --create ruby-1.9.3@booky
-export PATH=./bin:$PATH
View
@@ -16,11 +16,11 @@ gem 'coffee-rails', '~> 3.2.1'
gem 'jquery-rails'
-gem 'httparty', '0.8.2'
+gem 'httparty', '~> 0.8.2'
gem 'rest-client'
gem 'nokogiri'
gem 'rdf'
-gem 'sparql-client', git: 'git://github.com/xaop/sparql-client.git', branch: 'virtuoso_update'
+#gem 'sparql-client', git: 'git://github.com/xaop/sparql-client.git', branch: 'virtuoso_update'
gem 'friendly_id', '~> 4.0.0'
@@ -62,4 +62,5 @@ gem 'feedzirra', git: 'http://github.com/pkordel/feedzirra.git'
gem 'capistrano'
gem 'rvm-capistrano'
gem 'rocket_pants', '~> 1.0'
-gem 'rdf-virtuoso', git: 'https://github.com/digibib/rdf-virtuoso.git', branch: 'develop'
+#gem 'rdf/virtuoso'
+gem 'rdf-virtuoso', git: 'http://github.com/digibib/rdf-virtuoso.git'
View
@@ -1,12 +1,15 @@
GIT
- remote: git://github.com/xaop/sparql-client.git
- revision: ed4db969c53cfe587d0d70445f6ed10d48feffdf
- branch: virtuoso_update
+ remote: http://github.com/digibib/rdf-virtuoso.git
+ revision: 8006b28419672d3c68b669c5e4dfc66bbc8ade8e
specs:
- sparql-client (0.0.11)
- json_pure (>= 1.4.2)
- net-http-persistent (~> 1.4.1)
- rdf (>= 0.3.4)
+ rdf-virtuoso (0.0.13)
+ active_attr
+ activesupport (~> 3.2.3)
+ api_smith (~> 1.2.0)
+ httparty (~> 0.8.2)
+ rdf (~> 0.3.7)
+ transaction-simple (~> 1.4.0)
+ uuid (~> 2.3.5)
GIT
remote: http://github.com/pkordel/feedzirra.git
@@ -24,20 +27,6 @@ GIT
sax-machine (~> 0.1.0)
GIT
- remote: https://github.com/digibib/rdf-virtuoso.git
- revision: 04e7a5b7237173e6af2e64f2f658aa8ca586709e
- branch: develop
- specs:
- rdf-virtuoso (0.0.10)
- active_attr
- activesupport (~> 3.2.3)
- api_smith
- httparty (= 0.8.2)
- rdf (~> 0.3.5)
- transaction-simple (~> 1.4.0)
- uuid (~> 2.3.5)
-
-GIT
remote: https://github.com/kytrinyx/faker.git
revision: da25441857ebd1028332dfb617ee3a6400f739e3
specs:
@@ -77,16 +66,16 @@ GEM
activesupport (3.2.3)
i18n (~> 0.6)
multi_json (~> 1.0)
- addressable (2.2.8)
+ addressable (2.3.2)
api_smith (1.2.0)
hashie (~> 1.0)
httparty
net-http-persistent
arel (3.0.2)
bcrypt-ruby (3.0.1)
- bootstrap-sass (2.0.3)
+ bootstrap-sass (2.0.4.0)
builder (3.0.0)
- capistrano (2.12.0)
+ capistrano (2.13.0)
highline
net-scp (>= 1.0.0)
net-sftp (>= 2.0.0)
@@ -99,64 +88,66 @@ GEM
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
- childprocess (0.3.1)
- ffi (~> 1.0.6)
+ childprocess (0.3.5)
+ ffi (~> 1.0, >= 1.0.6)
coffee-rails (3.2.2)
coffee-script (>= 2.2.0)
railties (~> 3.2.0)
coffee-script (2.2.0)
coffee-script-source
execjs
- coffee-script-source (1.2.0)
+ coffee-script-source (1.3.3)
columnize (0.3.6)
curb (0.7.18)
- daemons (1.1.8)
- database_cleaner (0.7.2)
- debugger (1.1.3)
+ daemons (1.1.9)
+ database_cleaner (0.8.0)
+ debugger (1.2.0)
columnize (>= 0.3.1)
debugger-linecache (~> 1.1.1)
- debugger-ruby_core_source (~> 1.1.2)
- debugger-linecache (1.1.1)
+ debugger-ruby_core_source (~> 1.1.3)
+ debugger-linecache (1.1.2)
debugger-ruby_core_source (>= 1.1.1)
- debugger-ruby_core_source (1.1.2)
+ debugger-ruby_core_source (1.1.3)
diff-lcs (1.1.3)
erubis (2.7.0)
eventmachine (0.12.10)
- execjs (1.3.0)
+ excon (0.16.1)
+ execjs (1.4.0)
multi_json (~> 1.0)
- fabrication (1.3.2)
+ fabrication (2.2.2)
fakeweb (1.3.0)
- faye-websocket (0.4.5)
+ faye-websocket (0.4.6)
eventmachine (>= 0.12.0)
- ffi (1.0.11)
- friendly_id (4.0.4)
+ ffi (1.1.5)
+ friendly_id (4.0.8)
hashie (1.2.0)
- heroku (2.25.0)
+ heroku (2.30.3)
+ heroku-api (~> 0.3.4)
launchy (>= 0.3.2)
- netrc (~> 0.7.1)
+ netrc (~> 0.7.7)
rest-client (~> 1.6.1)
rubyzip
- highline (1.6.12)
+ heroku-api (0.3.4)
+ excon (~> 0.16.1)
+ highline (1.6.13)
hike (1.2.1)
http_parser.rb (0.5.3)
- httparty (0.8.2)
- multi_json
+ httparty (0.8.3)
+ multi_json (~> 1.0)
multi_xml
i18n (0.6.0)
- journey (1.0.3)
- jquery-rails (2.0.2)
- railties (>= 3.2.0, < 5.0)
+ journey (1.0.4)
+ jquery-rails (2.1.1)
+ railties (>= 3.1.0, < 5.0)
thor (~> 0.14)
- jruby-pageant (1.0.2)
- json (1.6.6)
- json_pure (1.6.6)
+ json (1.7.5)
kaminari (0.13.0)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
railties (>= 3.0.0)
- launchy (2.1.0)
- addressable (~> 2.2.6)
- libwebsocket (0.1.3)
+ launchy (2.1.2)
+ addressable (~> 2.3)
+ libwebsocket (0.1.5)
addressable
loofah (1.2.1)
nokogiri (>= 1.4.4)
@@ -166,24 +157,23 @@ GEM
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
- mime-types (1.18)
+ mime-types (1.19)
moneta (0.6.0)
multi_json (1.3.6)
multi_xml (0.5.1)
- net-http-persistent (1.4.1)
+ net-http-persistent (2.7)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
- net-ssh (2.4.0)
- jruby-pageant (>= 1.0.2)
+ net-ssh (2.5.2)
net-ssh-gateway (1.1.0)
net-ssh (>= 1.99.1)
- netrc (0.7.1)
- nokogiri (1.5.2)
- pg (0.13.2)
- poltergeist (0.6.0)
- capybara (~> 1.0)
+ netrc (0.7.7)
+ nokogiri (1.5.5)
+ pg (0.14.0)
+ poltergeist (0.7.0)
+ capybara (~> 1.1)
childprocess (~> 0.3)
faye-websocket (~> 0.4, >= 0.4.4)
http_parser.rb (~> 0.5.3)
@@ -218,65 +208,64 @@ GEM
json (~> 1.4)
rest-client (1.6.7)
mime-types (>= 1.16)
- rocket_pants (1.1.0)
+ rocket_pants (1.5.4)
actionpack (~> 3.0)
api_smith
hashie (~> 1.0)
moneta
railties (~> 3.0)
will_paginate (~> 3.0)
- rspec (2.9.0)
- rspec-core (~> 2.9.0)
- rspec-expectations (~> 2.9.0)
- rspec-mocks (~> 2.9.0)
- rspec-core (2.9.0)
- rspec-expectations (2.9.1)
+ rspec (2.11.0)
+ rspec-core (~> 2.11.0)
+ rspec-expectations (~> 2.11.0)
+ rspec-mocks (~> 2.11.0)
+ rspec-core (2.11.1)
+ rspec-expectations (2.11.2)
diff-lcs (~> 1.1.3)
- rspec-mocks (2.9.0)
- rspec-rails (2.9.0)
+ rspec-mocks (2.11.2)
+ rspec-rails (2.11.0)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
- rspec (~> 2.9.0)
- rubyzip (0.9.7)
- rvm-capistrano (1.2.1)
+ rspec (~> 2.11.0)
+ rubyzip (0.9.9)
+ rvm-capistrano (1.2.5)
capistrano (>= 2.0.0)
- sass (3.1.15)
+ sass (3.2.1)
sass-rails (3.2.5)
railties (~> 3.2.0)
sass (>= 3.1.10)
tilt (~> 1.3)
sax-machine (0.1.0)
nokogiri (> 0.0.0)
- selenium-webdriver (2.21.0)
+ selenium-webdriver (2.25.0)
childprocess (>= 0.2.5)
- ffi (~> 1.0)
libwebsocket (~> 0.1.3)
multi_json (~> 1.0)
rubyzip
- simple_form (2.0.1)
+ simple_form (2.0.2)
actionpack (~> 3.0)
activemodel (~> 3.0)
simplecov (0.6.4)
multi_json (~> 1.0)
simplecov-html (~> 0.5.3)
simplecov-html (0.5.3)
- slim (1.2.0)
+ slim (1.2.2)
temple (~> 0.4.0)
tilt (~> 1.3.3)
slim-rails (1.0.3)
actionpack (~> 3.0)
activesupport (~> 3.0)
railties (~> 3.0)
slim (~> 1.0)
- sprockets (2.1.2)
+ sprockets (2.1.3)
hike (~> 1.2)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
- sqlite3 (1.3.5)
- systemu (2.5.1)
+ sqlite3 (1.3.6)
+ systemu (2.5.2)
temple (0.4.0)
- thin (1.3.1)
+ thin (1.4.1)
daemons (>= 1.0.9)
eventmachine (>= 0.12.6)
rack (>= 1.0.0)
@@ -287,12 +276,12 @@ GEM
polyglot
polyglot (>= 0.3.1)
tzinfo (0.3.33)
- uglifier (1.2.4)
+ uglifier (1.2.7)
execjs (>= 0.3.0)
- multi_json (>= 1.0.2)
+ multi_json (~> 1.3)
uuid (2.3.5)
macaddr (~> 1.0)
- vcr (2.0.1)
+ vcr (2.2.4)
will_paginate (3.0.3)
xpath (0.1.4)
nokogiri (~> 1.3)
@@ -314,7 +303,7 @@ DEPENDENCIES
feedzirra!
friendly_id (~> 4.0.0)
heroku
- httparty (= 0.8.2)
+ httparty (~> 0.8.2)
jquery-rails
kaminari
launchy
@@ -332,7 +321,6 @@ DEPENDENCIES
simple_form
simplecov
slim-rails
- sparql-client!
sqlite3
thin
uglifier (>= 1.0.3)
Oops, something went wrong.

0 comments on commit 94bbdad

Please sign in to comment.